<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biblioteca - Inicia sesión o regístrate</title>
    <link rel="shortcut icon" href="Iconos/Uleamnuevo.png">
    <link rel="stylesheet" href="css/estilo-inicio.css">
</head>
<body>
    <nav>BIENVENIDOS A LA BIBLIOTECA ULEAM</nav>
    <img src="Iconos/LOGO-ULEAM-VERTICAL.png" class="imag1">
    <img src="Iconos/LOGO-ULEAM-VERTICAL.png" class="imag2">
    <section class="formulario-inicio">
        <img src="Iconos/login-icon-png-27.png">
        <h4>Iniciar seccion</h4>
        <form class="formulario_inicio">
        <input class="controls" type="email" id="correo" placeholder="Ingrese su correo" required>
        <input  class="controls" type="password" id="contraseña" placeholder="Ingrese su contraseña" required>
        <input class="buttons" type="button" value="Ingresar" id="boton">
        </form>
        <p><a href="contraseña.html">¿Olvidastes tu contraseña?</a></p>
        <a href="registro.html"><input class="buttons-crear" type="button" value="Crear cuenta nueva"></a>
    </section>
    <footer>
        <pre>
            ULEAM © Copyright 2020, Todos los derechos reservados - Universidad Laica Eloy Alfaro de Manabí
            Dirección: Av. Circunvalación - Vía a San Mateo
            Manta - Manabí - Ecuador
        </pre> 
    </footer>
    <script src="js/usuarios.js"></script>
    <script src="js/inicioseccion.js"></script>
</body>
</html>